
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSKUDUZRISKLITEMASTIPI') 

BEGIN

	CREATE TABLE [dbo].[TSKRSKUDUZRISKLITEMASTIPI](
		[KUDUZRISKLITEMASTIPIKODU] [int] NOT NULL,
		[KUDUZRISKLITEMASTIPIADI] [nvarchar](100) NULL,
		[AKTIF] [bit] NULL,
	 CONSTRAINT [PK_KUDUZRISKLITEMASTIPIKODU] PRIMARY KEY CLUSTERED 
	(
		[KUDUZRISKLITEMASTIPIKODU] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]

END
GO

